.mobile_menu_home ul {
   padding: 0;
}
@media (max-width:767px) {
    #section-id-1575883651911 .sppb-row > div:not(:first-child) {
      padding: 0;
    }
}

#sppb-sp-slider-1638542205555,
#sppb-sp-slider-1638544698198 {
  backdrop-filter: blur(10px);
}

@media (max-width: 991px) {
.tel:before {
    left: -18px !important;
}
}
.b-numbers {
  position: relative;
  background-image: url(http://avtonomera24.su/images/home/number2.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 617px;
  height: 434px;
}
.b-numbers .numbers__item:before {
  content: '+';
  font-size: 24px;
  color: #fff;
}
.b-numbers .numbers__item {
  position: absolute;
  width: 30px; height: 30px; line-height: 30px;
  background-color: #F06828;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
}
.b-numbers .numbers__item:nth-child(1) {top: 22px; left: 132px;}
.b-numbers .numbers__item:nth-child(2) {top: 101px; left: 415px;}
.b-numbers .numbers__item:nth-child(3) {top: 182px; left: 132px;}
.b-numbers .numbers__item:nth-child(4) {top: 252px; left: 415px;}
.b-numbers .numbers__item .numbers__text {
  visibility: hidden;
  width: 300px;
  padding: 10px;
  background-color: #fff;
  border-radius: 10px;
  line-height: 1;
  text-align: left;
  box-shadow: 1px 1px 5px #000;
}
.b-numbers .numbers__text {
  opacity: 0;
  transition: all 0.3s linear;
}
.b-numbers .numbers__item:hover .numbers__text,
.b-numbers .numbers__text:hover {
  opacity: 1;
}
.b-numbers .numbers__item:hover .numbers__text {
  visibility: visible;
  margin-top: 10px;
  position: relative;
  z-index: 999;
}
/*===============================*/
@media (max-width: 767.98px) {
  .b-numbers {
  position: relative;
  background-image: url(http://avtonomera24.su/images/home/number3.png);
  width: 360px;
  height: 253px;
}
  .b-numbers .numbers__item:nth-child(1) {top: 22px; left: 43px;}
.b-numbers .numbers__item:nth-child(2) {top: 61px; left: 76px;}
.b-numbers .numbers__item:nth-child(3) {top: 87px; left: 42px;}
.b-numbers .numbers__item:nth-child(4) {top: 120px; left: 87px;}
.b-numbers .numbers__item .numbers__text {
  visibility: hidden;
  width: 300px;
  padding: 10px;
  background-color: #fff;
  border-radius: 10px;
  line-height: 1;
  text-align: left;
  box-shadow: 1px 1px 5px #000;
}
}/* END */
.sp-module .shapkafaulse ul >li >a:before {
    display: none !important;
}
.sp-module .shapkafaulse ul >li >a {
  	line-height: 1;
}